Optifine funktioniert nicht warum?

3 Antworten

Hey!
Ich habe noch nie gehört oder gesehen, dass Minecraft dir sagt, du würdest eine Mod verwenden, und wenn, was wäre daran fatal? Mods sind sehr üblich - bestes Beispiel ist Labymod. Es tut mir wirklich leid, aber ich kann deine Frage nicht ganz nachvollziehen. Vielleicht kannst du ja nochmal genau beschreiben, was nach dem Start passiert?

Grüße

Doch, Minecraft kann bei modifizierten Version mit diesem Grund abstürzen

0

Ich habe jetzt die Ursache gefunden, aber jetzt gehen meine shader nicht mehr...

(The game crashed whilst initializing game
The game crashed whilst initializing game
Error: java.lang.RuntimeException: Shaders Mod detected. Please remove it, OptiFine has built-in support for shaders.)

Vielleicht hast du nicht die original Dateien lade dir einfach mal OptiFine(http://optifine.net/downloads) für die richtige Version runter und mach Doppelklick drauf und dann Install Client und schau im Launcher ob du das OptiFine Profil hast.

ich habs von der Seite.

0
@snoccer

Versuch mal die Java Datei auszuführen und OptiFine direkt zu installieren.

0

minecraft es sieht so aus als würdest du eine nicht unterstüzte modifizierte Version des Spiels verwenden hilfe?

Ich wollte Minecraft spielen heute morgen (4.11.17) und es ging noch alles. 3std später wollte ich wieder zocken und dann stand da: es sieht so aus als würdest du eine nicht unterstüzte modifizierte Version des Spiels verwenden. Ich benutze keine mods

...zur Frage

Minecraft-Forge: Wieso stürzt Minecraft immer ab, wenn ich eine Forge-Version spielen möchte?

Ich wollte mir WorldEdit für den Einzelspieler downloaden. Um es nutzen zu können braucht man Forge, also habe ich auch das installiert. Mein Problem ist jetzt, dass Minecraft jedes Mal abstürzt, wenn ich ein Forge-Version auswähle. Früher hat das noch alles funktioniert, aber ich mache eigentlich nichts anders. Wie kann ich das Problem lösen?

Außer OptiFine habe ich keine weiteren Mods.

...zur Frage

Minecraft: Spielabsturz es sieht so aus als würdest du eine nicht unterstützte, modifizierte Version des Spiels benutzen?

Ich habe kürzlich verschiedene Mods mit Forge auf einer Welt spielen wollen. Aber sobald ich darauf gehe komm dann die Meldung: "Spielabsturz: Es sieht so aus als würdest du eine nicht unterstützte, modifizierte Version des Spiels benutzen." Ein Kumpel von mir hat diese Mods schon ausprobiert und es funktioniert einwandfrei... Was kann ich tun?

...zur Frage

Minecraft Fehlermeldung beim starten von einem Hackclient, was kann ich tun?

Hallo,

Ich habe mir heute den Pyrite Client für 20 Euro gekauft.

Bei Freunden funktioniert der Client perfekt.. aber bei mir stürzt das Spiel immer nach wenigen Sekunden ab und es kommt die Fehlermeldung: "Es sieht so aus, als würdest du eine nicht unterstützte, modifizierte Version des Spiels verwenden." Ich habe mir zum test noch andere Clients installiert die einwandfrei funktionieren... . Wenn mir da jemand helfen könne wäre ich ihm sehr dankbar.

...zur Frage

Optifine in Minecraft?

Hallo Leute,
ich möchte Optifine für mein Minecraft (Windows 10) installieren. Meine Frage: Wie kann ich das installieren? Ich habe bei meinen Minecraft bis jetzt noch nichts gemacht. Muss ich davor auch noch etwas anderes downloaden oder einfach nur Optifine?

...zur Frage

Brauche Hilfe, Minecraft 1.8 Forge stürzt beim starten ab.

Zur Vorabinfo: ich habe die neuste Java Version also Java 8 habe mir Minecraft gekauft und will auf der neusten Forge Version für MC 1.8 spielen. Also wen ich dann Forge installiert habe und dann den Launcher+Spiel ohne Mods starte geht alles wen ich dann MC wieder beende und z.B. die Optifine Mod und die Damage Inidicator Mod in den roaming/appdata/.minecraft/mods Ordner platziere und dann wieder Minecraft starte stürzt das Spiel nach dem Mohjang Logo ab, ich habe vorher auch den kompletten MC ordner gereinigt so dass keine älteren Forge versionen noch da sind usw. Die Fehlermeldung schreibe ich lieber nicht n weil diese umdie 50-90 seiten lang ist: =§

...zur Frage

Was möchtest Du wissen?